| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
wxPropagationDisabler Class Reference

`#include <wx/event.h>`

## Detailed Description

Helper class to temporarily change an event to not propagate.

## Public Member Functions

| wxPropagationDisabler (wxEvent &event)
| ~wxPropagationDisabler ()

## Constructor & Destructor Documentation

wxPropagationDisabler::wxPropagationDisabler | ( | wxEvent & | event | ) |

wxPropagationDisabler::~wxPropagationDisabler | ( |  | ) |